Package org.eclipse.net4j.util.ui

# Interface MenuFiller

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface MenuFiller

Since:
  3.9
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`MenuFiller.Factory`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`fillMenu(IWorkbenchPage page, StructuredViewer viewer, IMenuManager menu, Object selectedElement)`

## Method Details

### fillMenu

boolean fillMenu(IWorkbenchPage page, StructuredViewer viewer, IMenuManager menu, Object selectedElement)